@import "http://welcome.solutions.brother.com/bsc/public_s/css/common/footer.css";
@charset "UTF-8";
BODY {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.big-b {
	font-size: 14pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.small {
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
}
.bold-white { font-weight:bold; color: #FFFFFF}
.red {  color: #FF0000}
.nomal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	line-height: 110%;
}
.h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
	color: #660000;
	line-height: 100%;
}
.date {
	color: #993333;
	font-style: italic;
	font-weight: bold;
}
.whatsnew {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	line-height: 120%;
}
.comment {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	line-height: 120%;
	color: #333333;
}
.whatsnew-1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	line-height: 120%;
	background-color: #E1E1E1;
}
.back-cololr {
	background-color: #CCCCCC;
}
p {
	margin: 5px;
}
h1 {
	margin: 5px;
}
.table-1 {
	padding: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.table-2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #666666;
}
.table-3 {
	background-color: #E1E1E1;
}


/* 2008.2.26 add */

/* link */
a:link              { color: #0000FF; text-decoration: underline; }
a:visited, a:active { color: #800080; text-decoration: underline; }
a:hover             { color: #ff0000; text-decoration: none; }

/* Header */
.bsc_header{
width: 740px;
}

/* Contents Area */
.contents{
margin: 10px 0 0 70px;
}

.title01{
	font-weight: bold;
	font-size: 150%;
	color: #000000;
	padding: 5px 0 10px 0;
}


/* footer:
see "http://welcome.solutions.brother.com/bsc/public_s/css/common/footer.css" */

